using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

using System.Configuration;

namespace Baza_Reklam
{
    public partial class About : Form
    {
        public About()
        {
            InitializeComponent();

            lblVersion.Text = Application.ProductVersion;
        }

        private void btnClose_Click(object sender, EventArgs e)
        {
            this.Close();
        }

        private void lblVersionInfo_LinkClicked(object sender, LinkLabelLinkClickedEventArgs e)
        {
            System.Diagnostics.Process.Start(string.Format(ConfigurationManager.AppSettings["Application.Version.Url"],
                                                           Application.ProductVersion));

        }
    }
}